libogg documentation | libogg - 20011218

# ogg_packet_clear

declared in "ogg/ogg.h";

This function clears the memory used by the ogg_packet struct, and frees the internal allocated memory, but does not free the structure itself.

    int ogg_packet_clear(ogg_packet *op);

### Parameters

os
  Pointer to the ogg_packet struct to be cleared.

### Return Values

> - None.

copyright © 2001 xiph.org | Ogg Vorbis team@xiph.org
libogg documentation | libogg - 20011218